Bug 612467 - webex doesn't work with plugin
Summary: webex doesn't work with plugin
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.6.0-openjdk   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Deepak Bhole
QA Contact: Radek Bíba
URL:
Whiteboard: Snapshot 10
Keywords:
Depends On:
Blocks: 508787 664530
TreeView+ depends on / blocked
 
Reported: 2010-07-08 10:03 UTC by Mark Wielaard
Modified: 2010-12-20 17:19 UTC (History)
2 users (show)

Fixed In Version: java-1.6.0-openjdk-1.6.0.0-1.21.b17.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 664530 (view as bug list)
Environment:
Last Closed: 2010-11-10 20:42:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark Wielaard 2010-07-08 10:03:43 UTC
Description of problem:

http://www.webex.com/lp/jointest/ gives an error message.

Version-Release number of selected component (if applicable):

java-1.6.0-openjdk-plugin-1.6.0.0-1.20.b17.el6.x86_64

How reproducible:

Always

Steps to Reproduce:
1. Browse to http://www.webex.com/lp/jointest/
2. User: Test. Email: test@example.com
3. See error page.

Actual results:

Error page in browser

Expected results:

Webex applet loaded

Additional info:

This works fine with the Fedora 13 IcedTea plugin: java-1.6.0-openjdk-plugin-1.6.0.0-41.b18.fc13.i686

Comment 4 Deepak Bhole 2010-07-30 17:36:53 UTC
Fixed in java-1.6.0-openjdk-1.6.0.0-1.21.b17.el6

Comment 7 releng-rhel@redhat.com 2010-11-10 20:42:56 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.